MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第98行: 第98行:
     border: solid 0px transparent !important;
     border: solid 0px transparent !important;
     border-left: 4px solid #f4c430 !important;
     border-left: 4px solid #f4c430 !important;
}
/* 首页适配 */
.page-Main_Page .gallery div,
.page-Main_Page .gallery div img,
.page-Main_Page .gallery p {
    position: initial !important;
    display: inline;
    margin-bottom: 7px;
}
.page-Main_Page .mainpage-title {
    border-top: 1px solid rgb(204, 204, 204);
    border-bottom: 1px solid rgb(204, 204, 204);
    text-align: center;
    font-size: larger;
    font-family: Arial, Tahoma, Microsoft YaHei, \5fae\8f6f\96c5\9ed1, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif;
    margin: 7px;
}
}
/* 注释文字 */
/* 注释文字 */
第306行: 第322行:
     vertical-align: top;
     vertical-align: top;
     padding: 0.438em 0.625em;
     padding: 0.438em 0.625em;
}
/* 修复用户页欢迎辞覆盖编辑框的bug */
.overlay.visible {
    z-index: 999;
}
/* Fix by case: Tracklist doesn't display on mobile devices due to inappropriate margin configuration  */
.tracklist {
    margin:0 !important;
}
/* 链接提示 */
.linkConfirmprompt {
    border: 1px solid black;
    display: none;
    padding: 3px 7px;
    position: absolute;
    text-align: center;
    width: 300px;
    z-index: 99999;
    background: rgb(255, 255, 255);
}
.linkConfirmpromptTextnode {
    max-height: 2.5em;
    text-align: left;
    word-break: break-all;
}
.linkConfirmprompt a {
    margin: 0 1.5em;
    cursor: pointer;
    color: #3366cc;
}
}
/*{{Infobox Ooarai team}、{{GUP人物信息}}移动版CSS。*/
/*{{Infobox Ooarai team}、{{GUP人物信息}}移动版CSS。*/